﻿ 

/*红色-皮肤颜色*/
/**/
body{ background:#fff; }
/**/
a, .fpicNews ul li a, .jp-searchList ul li h2, .jp-searchList ul li .creator .author, .form-horizontal .menuTitle, body .swiper-button-next, body .swiper-button-prev{ color:#826300; }
.jp-welcomes a, .jp-content h3, .search_eng a, .choose_item li strong, .icon-star{ color:#820000; }
.jp-nav, .search_eng a:hover, .search_eng a.onsel{ background:#eee6cb; }
.jp-content h3.nav-tabs .current, .jp-content h3.nav-tabs .current:hover,  .tabbable h3.nav-tabs .current, .tabbable h3.nav-tabs .current:hover{ background:#8c1515; color:#fff; }
/**/
.jp-logo{ background:#8c1515; box-shadow:inset 0 -3px 4px #7a1212; }
.jp-logo h1 a{ color:#fff; }
/*导航选中*/
.nav-menu a{ color:#3f3c30; }
.nav-menu a:hover, .nav-menu a.active{ background:#f8f3e5; color:#820000; }
.jp-subnav{ background:#f8f3e5; border-bottom:solid 1px #f8f3e5; }
.jp-subnav ul li a{ color:#8c1515; }
.jp-subnav ul li a:hover, .jp-subnav ul li a.current, .jp-searchTabs span.sCurrent{ background:#8c1515; color:#fff; }

.jp-content{  border-color:#820000 #eee #eee #eee; }
.tabbable h3.nav-tabs, .jp-booksCritique .booksCritique-list{ border-top:solid 2px #820000; }
/*分页*/
.search_page p a:hover, .search_page p a.active, .search_page p b{ background:#8c1515; border:1px solid #7a1212; }
/**/
.jp-footer{ background:#8c1515; border-top:none; box-shadow:inset 0 3px 3px #7a1212; }
.jp-footer .jp-copyright{ color:#e3dfd5; }
/**/
td.jp-mainLeft .dtree a b{ color:#3f3c30; }
td.jp-mainLeft .dtree a:hover, td.jp-mainLeft .dtree a:hover b{ color:#e00; text-decoration:underline; }

/*--red
.search-keyword .btn{ color:#ffffff; background-color:#d9534f; border-color:#d43f3a; }
.search-keyword .btn:hover, .search-keyword .btn:focus, .search-keyword .btn.focus, .search-keyword .btn:active, .search-keyword .btn.active, .open > .dropdown-toggle.search-keyword .btn{ color:#ffffff; background-color:#c9302c; border-color:#ac2925; }
.search-keyword .btn:active, .search-keyword .btn.active, .open > .dropdown-toggle.search-keyword .btn{ background-image:none; }
.search-keyword .btn.disabled, .search-keyword .btn[disabled], fieldset[disabled] .search-keyword .btn, .search-keyword .btn.disabled:hover, .search-keyword .btn[disabled]:hover, fieldset[disabled] .search-keyword .btn:hover, .search-keyword .btn.disabled:focus, .search-keyword .btn[disabled]:focus, fieldset[disabled] .search-keyword .btn:focus, .search-keyword .btn.disabled.focus, .search-keyword .btn[disabled].focus, fieldset[disabled] .search-keyword .btn.focus, .search-keyword .btn.disabled:active, .search-keyword .btn[disabled]:active, fieldset[disabled] .search-keyword .btn:active, .search-keyword .btn.disabled.active, .search-keyword .btn[disabled].active, fieldset[disabled] .search-keyword .btn.active{ background-color:#d9534f; border-color:#d43f3a; }
.search-keyword .btn .badge{ color:#d9534f; background-color:#ffffff; }
--*/